org.red5.server.stream

## Class StreamNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.red5.server.stream.StreamNotFoundException

All Implemented Interfaces:
  Serializable

    public class StreamNotFoundException
    extends Exception

Throw when stream can't be found

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`StreamNotFoundException(String name)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### StreamNotFoundException

    public StreamNotFoundException(String name)